/* String to display for unset appointment info */
"<Your Appointment Info>" = "<Your Appointment Info>";

/* Description of clock control for accessibility purposes */
"Analog Clock" = "Analog Clock";

/* String to read the time for accessibility purposes */
"At the tone, the time will be %@, [[inpt phon]] b1IY IY IY IY IY IY IY IY IY 1IYp [[inpt text]]" = "At the tone, the time will be %@, [[inpt phon]] b1IY IY IY IY IY IY IY IY IY 1IYp [[inpt text]]";

/* Description of time decrement action, for accessibility purposes */
"Decrement" = "Decrement";

/* Description of time increment action, for accessibility purposes */
"Increment" = "Increment";

/* Context menu item */
"Set Time To Now" = "Set Time To Now";

